bor_getCurrentProposer - Polygon

Polygon API - Returns current proposer's address

Parameters

none


Returns

AUTHOR - address


Example

Request

curl https://polygon-mainnet.unifra.io/v1/your-api-key \
-X POST \
-H "Content-Type: application/json" \
-d '{"jsonrpc":"2.0","method":"bor_getCurrentProposer","params":[], "id":1}'
URL: https://polygon-mainnet.unifra.io/v1/your-api-key
RequestType: POST
Body:
{
    "jsonrpc":"2.0",
    "method":"bor_getCurrentProposer",
    "params":[],
    "id":1
}

Result

{
	"jsonrpc": "2.0",
	"id": 1,
	"result": "0xb79fad4ca981472442f53d16365fdf0305ffd8e9"
}
Path Params
string
required
Body Params
string
Defaults to 2.0
string
Defaults to web3_clientVersion
params
array of strings
params
int32
Defaults to 0
Responses

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json